@import url('/en/Style/Fnt');

:root {--color-primary: #27A0AA;--color-primary-100: #90DFE4;--color-primary-200: #5ED0D9;--color-primary-300: #35C4CF;--color-primary-400: #2FC0CB;--color-primary-500: #27A0AA;--color-primary-600: #236B71;--color-primary-700: #153F42;--color-primary-800: #061314;--color-primary-900: #000000;--color-primary-light: #2FC0CB;--color-primary-dark: #236B71;--color-primary-inactive: #5ED0D9;--ax-color-secondary: #005a6a;--ax-ticket-grid-background: #ff8034;--ax-footer-bg-color: #e30615;--ax-footer-color: #ffffff;--ax-footer-link-color: #ffffff;--ax-header-bg: #e30712;--ax-header-color: #ffffff;--ax-header-accent: #ffffff;--font-family: Museo;}
.gridder-expanded-content {
                                        background-color: var(--ax-ticket-grid-background);
                                }

                                .gridder-navigation {
                                    z-index: 1;
                                    position: relative;
                                    background-color: var(--ax-ticket-grid-background);

                                }

                                .gridder-bg {
                                    display: none;
                                }
                    
